<!DOCTYPE html>
<html>
<head>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Audiowide' rel='stylesheet'>
<style>
.maindiv{
  display: inline-flex;
  flex-direction: row;
  position:fixed;
  width:100%;

}

.left1 {
  background-color: white;
  width: 40%;
  margin-top :10%;
  margin-left :10%;
  font-size: 30px;
  line-height:30px;
}
.right1 {
  background: linear-gradient(to top right, #333399 9%, #cc00ff 122%);
  width: 50%;
}

td{
text-align:center;
}
.left{
text-align:left;
}

::placeholder{
color :#262673;
font-size:15px;
}

.font2{
font-family:Arial, sans-serif;
font-size:12px;
}

.button {
  background-color: #00e6e6; 
  border: none;
  color: white;
  padding: 7px;
  width: 150px;
  text-align: center;
  border-radius: 50px;
  box-shadow:0px 0px 15px #00e6e6 ;
  
}
input {
  
  border-width: 0 0 2px;
  border-color: black;
  padding-bottom : 15px;
  width:50%;
  }
</style>
</head>
<body>

<div class="maindiv">

	<div class="left1">
		<form>
		<p style="margin-left:15px;color:#262673;font-family : Trebuchet MS, sans-serif;font-strech : ultra-condensed;font-size: 30px;">Get Started</p>
		<i class="fa fa-user-o" style="position:relative;left:25px;color:#262673; font-size:15px"></i>
		<input type="text" placeholder="username" style="padding-left:30px">
		<br>
		<i class="fa fa-lock" style="position:relative;left:25px;color:#262673;font-size:15px"></i>
		<input type="text" placeholder="password" style="padding-left:30px">
		<br>
		<br>
		<a href="#" style="text-decoration:none"><span  style="margin-left:15px;font-size:15px;font-family:Arial;color:#262673">Forgot Password?</span></a>&emsp;&emsp; <button class="button">SIGN IN</button>
		</form>
	</div>
  
	<div class="right1">
		<center>
		<pre style="margin:10%;color:white">
		<strong ><p style="font-size:25px;font-family:Arial">WELCOME TO<p></strong>
		<span style='font-size:98px;color:white;'>&#11041;</span>
		<h2 style="font-size:40px;font-family:'Audiowide',sans-serif">CLASSBOX</h2>
		<p style="font-size:15px;font-family:Arial">Everything is always integrated with<br>your college's online handouts</p>
		
		<table style="width:70%;border:none">
			<tr>
			<td style="border-right:1px solid white">BY HAPPY CODE</td>
			<td>DESIGN BY SWETHA</td>
			</tr>
		</table>
		</center>
    </div>
</div>

</body>
</html>
